MySQL Forums
Forum List  »  Backup

Re: i need an urgent help
Posted by: Umesh Shastry
Date: January 01, 2006 10:42PM

Hi!!

Use --compatible option when taking backup..

for more check out the MySQL manual

http://dev.mysql.com/doc/refman/4.1/en/mysqldump.html

Regards,
Umesh Shastry
http://www.blogger.com/profile/02551756983528645221

Options: ReplyQuote


Subject
Views
Written By
Posted
30486
October 13, 2005 11:47AM
4643
January 01, 2006 04:53AM
Re: i need an urgent help
3972
January 01, 2006 10:42PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.